# Here you can choose to be able to hook into other economy's and configure them to your liking.
currencies:
  vault:
    # Do you want to enable the vault currency?
    enabled: true
    # What version of this expansion do you want to download/use?
    version: latest
    # The name that is used in the config to decide what currency to use.
    name: "vault"
    # The prefix of the price variable, this is how you want the variable to show when using the vault currency.
    prefix: "$%price%"
    # How should the plugin interact with vault, by default the plugin uses player names due to some limitations with economy plugins.
    # If you're having issues with this expansion, changing this to use false may resolve this problem.
    use-name: true
    # The banks expansions support for this currency, if you want to enable expansions for this currency, then set this to true.
    # This is used to be able to take money from the bank account of the player if they dont have any money in the main currency.
    banks:
      bankplus:
        # Do you want to enable the bankplus expansion for this currency?
        enabled: true
        # What is the default bank player auctions should use? If this is not set, it will use the default bank.
        bank: ""

  tokenmanager:
    # Do you want to enable the TokenManager currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the token manager currency.
    prefix: "%price% tokens"
  playerpoints:
    # Do you want to enable the PlayerPoints currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the player points currency.
    prefix: "%price% points"
  beasttoken:
    # Do you want to enable the BeastToken currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the beast token currency.
    prefix: "%price% tokens"
  gemseconomy:
    # Do you want to enable the GemsEconomy currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the gemseconomy currency.
    prefixes:
      currency_name: "%price% gems"
  ultraeconomy:
    # Do you want to enable the UltraEconomy currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the ultraeconomy currency.
    prefixes:
      currency_name: "%price% gems"
  ecobits:
    # Do you want to enable the EcoBits currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the eco bits currency.
    prefixes:
      currency_name: "%price% bits"
  coinsengine:
    # Do you want to enable the CoinsEngine currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the coins engine currency.
    prefixes:
      currency_name: "%price% coins"
  rivalcredits:
    # Do you want to enable the RivalCredits currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the rival credits currency.
    prefix: "%price% credits"
  rivalharvesterhoes:
    # Do you want to enable the RivalHarvesterHoes currency?
    enabled: false
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the rival harvester hoes currency.
    prefix: "%price% credits"
  item:
    # Do you want to enable the Item currency?
    enabled: true
    # What version of this expansion do you want to download/use?
    version: latest
    # The name that is used in-game to decide what currency to use.
    name: "item"
    # The prefix of the price variable, this is how you want the variable to show when using the item currency.
    prefix: "%price% %item%"
    item:
      name: ""
      material: BEACON
      data: 0
      lore: []
  xp:
    # Do you want to enable the XP currency?
    enabled: true
    # What version of this expansion do you want to download/use?
    version: latest
    # The prefix of the price variable, this is how you want the variable to show when using the xp currency.
    prefix: "%price% XP"
    # Should the plugin take levels or xp points?
    strictly-use-levels: false
